<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?eclipse-pydev version="1.0"?><pydev_project>
            
    
    <pydev_pathproperty name="org.python.pydev.PROJECT_SOURCE_PATH">
                        
        
        <path>/${PROJECT_DIR_NAME}</path>
                    
    
    </pydev_pathproperty>
            
    
    <pydev_property name="org.python.pydev.PYTHON_PROJECT_VERSION">python interpreter</pydev_property>
            
    
    <pydev_property name="org.python.pydev.PYTHON_PROJECT_INTERPRETER">pvlib-test</pydev_property>
        

</pydev_project>
